<?php 
 	include("obtener_keys.php");
	
	/// VARIABLES DE SESION
    $idgym = $_SESSION['idg'];
    $cliente = $_SESSION['num_cliente'];
    $db = $_SESSION['db'];
    
    $servername = "directoriofitness.com.mx";
    $db = "direct18_ProGymCloud";
    $username = "direct18";
    $password = "L4LL4v3M@3str@";
    
    //Iniciamos la conexi贸n con la base de datos
    $conn = new mysqli($servername,$username,$password, $db);
    mysqli_set_charset($conn, 'utf8');
    
    //Realizamos la consulta
    $consulta = "select id_cliente from suscripcion_openpay_cliente where nocliente = '$cliente' and idSucursal = '1' and idOpenpay = '$id_openpay'";
    $result = mysqli_query($conn, $consulta);
    
    //Verificamos si se realiza la consulta.
	if ($result) {
	    //$array = mysql_fetch_assoc($result);
    	$longitud = mysqli_num_rows($result);
    	if($longitud > 0){
    	   $respuesta = array(
        		0 => true,
        		1 => mysqli_fetch_assoc($result)['id_cliente']);
    		echo json_encode($respuesta);
    	}else{
    	   //El error 202 sesi贸n para decir que no tiene las keys asignadas
    	   $respuesta = array(
        		0 => false,
        		1 => mysqli_fetch_assoc($result)['id_cliente']);
    		echo json_encode($respuesta);
    	}
    }else{
        //El error 201 sesi贸n para decir que hubo un error en la consulta
        echo json_encode(201);
        $respuesta = 201;
    }
 ?>